# Bassy for Rails

Include "Lightning-Fast Modular CSS with No Side Effects" Basscss in Rails. Basscss is a lightweight collection of base element styles and immutable utilities designed for speed, clarity, performance, and scalability.

## Installation

Add to Gemfile:

```ruby
gem 'bassy-rails'
```

Execute:

    $ bundle

Or install standalone:

    $ gem install basscss-rails


Include in application.scss:

```scss
@import "basscss/basscss";
```
Enjoy.

## Documentation

Basscss documentation: <http://www.basscss.com/docs/>

## Acknowledgements

  * The toolkit is made by Brent Jackson: <http://jxnblk.com/>
