# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'bassy/rails/version'

Gem::Specification.new do |spec|
  spec.name          = "bassy-rails"
  spec.version       = Bassy::Rails::VERSION
  spec.authors       = ["Vlad Arbatov"]
  spec.email         = ["hello@arbdigital.ru"]
  spec.summary       = %q{Include Basscss in Rails apps.}
  spec.description   = %q{Include "Lightning-Fast Modular CSS with No Side Effects" Basscss in Rails. Basscss is a lightweight collection of base element styles and immutable utilities designed for speed, clarity, performance, and scalability.}
  spec.homepage      = "https://github.com/vladzima/bassy-rails"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
